@media screen and (min-device-width: 300px) and (max-device-width: 479px) {
	.signup_newsletter input{
		height:40px !important;
	}
	.signup_newsletter{
		padding-top:5px !important;
	}
	.hive{
	padding-right: 25px !important;
	}
}


@media screen and (min-device-width: 320px) and (max-device-width: 479px) {
.col-md-8.col-xs-12.news_desc{
	padding-bottom:15px;
}
.btn.btn-default.news_readmorebtn{
	margin-top:50px;
}
.current-location{
	margin-top:-15px;
}
.menu-image-title-after{
	padding-left:0px !important;
}

}


@media screen and (min-device-width: 480px) and (max-device-width: 767px) {
.entry-thumbnail img {
    height: auto;
    width: 100%;
}
.btn.btn-default.news_readmorebtn{
	margin-bottom: 20px;
    margin-top: 20px;
}
.menu-image-title-after{
	padding-left:0px !important;
}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1199px) {
	.entry-thumbnail img{
		width:95%;
	}
}



/*Blog*/
@media screen and (min-device-width: 320px) and (max-device-width: 479px) {
.s_blog .s_blog-description{;
}

}



















